@charset "UTF-8";
@import 'https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&family=Noto+Serif+JP:wght@200;300;400;500;600;700;900&display=swap';
@import 'https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;700;800;900&display=swap';
.p15465 {
  box-sizing: border-box;
  max-width: 640px;
  margin-right: auto;
  margin-left: auto;
}
.p15465 * {
  box-sizing: border-box;
}
.p15465 img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
.p15465 ul,
.p15465 ol {
  list-style: none;
}
.p15465 sub,
.p15465 sup {
  font-size: 10px;
}
@media (width >= 640px) {
  .p15465 sub,
  .p15465 sup {
    font-size: 12px;
  }
}
.p15465 sub {
  vertical-align: sub;
}
.p15465 sup {
  position: relative;
  top: -0.5em;
}
.p15465 a {
  transition: 0.5s ease;
}
.p15465 a:focus, .p15465 a:hover {
  text-decoration: none;
}
.p15465 a:hover {
  opacity: 0.7;
}
.p15465 .p15465-container {
  padding: 32px 16px;
}
@media (width >= 640px) {
  .p15465 .p15465-container {
    padding: 48px 32px;
  }
}
.p15465 .p15465-font-noto-serif-jp {
  font-family: "Noto Serif JP", serif;
}
.p15465 .p15465-font-m-plus-rounded-1c {
  font-family: "M PLUS Rounded 1c", sans-serif;
}
.p15465 .p15465-text-center {
  text-align: center;
}
.p15465 .p15465-sup {
  position: relative;
  top: -1em;
  font-size: 0.5em;
  line-height: 1;
  vertical-align: baseline;
}
.p15465 .p15465-indent {
  margin: 0;
}
.p15465 .p15465-indent.p15465-indent--07 {
  padding-left: 0.7em;
  text-indent: -0.7em;
}
.p15465 .p15465-indent.p15465-indent--10 {
  padding-left: 1em;
  text-indent: -1em;
}
.p15465 .p15465-indent.p15465-indent--11 {
  padding-left: 1.1em;
  text-indent: -1.1em;
}
.p15465 .p15465-indent.p15465-indent--19 {
  padding-left: 1.9em;
  text-indent: -1.9em;
}
.p15465 .p15465-indent.p15465-indent--22 {
  padding-left: 2.2em;
  text-indent: -2.2em;
}
.p15465 .p15465-hidden {
  display: none;
}
@media (width >= 640px) {
  .p15465 .pc\:p15465-hidden {
    display: none;
  }
}
@media (width >= 640px) {
  .p15465 .pc\:p15465-inline {
    display: inline;
  }
}
.p15465 .p15465-accordion-details {
  line-height: 1.5;
  color: #424448;
  background-color: #f9f9f9;
}
.p15465 .p15465-accordion-details .p15465-accordion-details__summary {
  position: relative;
  display: block;
  padding: 10px 40px 10px 16px;
  margin: 0;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
  background: #f0f0f0;
  background-color: #f0f0f0;
  border-bottom: 1px solid #dcdcdc;
}
.p15465 .p15465-accordion-details .p15465-accordion-details__summary::-webkit-details-marker {
  display: none;
}
.p15465 .p15465-accordion-details .p15465-accordion-details__summary::before {
  position: absolute;
  top: calc(50% - 6px);
  right: 16px;
  box-sizing: border-box;
  display: block;
  width: 6px;
  height: 6px;
  content: "";
  border: 6px solid transparent;
  border-left: 6px solid #424448;
  transition: all 0.4s ease-out;
  transform: rotate(90deg);
  transform-origin: 3px 6px;
}
.p15465 .p15465-accordion-details[open] .p15465-accordion-details__summary::before {
  transform: rotate(-90deg);
}
.p15465 .p15465-accordion-details .p15465-accordion-details__content {
  padding-right: 16px;
  padding-left: 16px;
  margin: 0;
  overflow: hidden;
  font-size: 14px;
}
.p15465 .p15465-accordion-details .p15465-accordion-details__content > * {
  padding-top: 16px;
  margin: 0;
}
.p15465 .p15465-accordion-details .p15465-accordion-details__content > *:last-child {
  padding-bottom: 16px;
}
.p15465 .p15465-allergy {
  margin-top: 32px;
  font-size: 12px;
  line-height: 1.625;
  color: red;
}
@media (width >= 640px) {
  .p15465 .p15465-allergy {
    font-size: 14px;
  }
}
.p15465 .p15465-allergy__heading {
  padding: 4px 24px;
  margin: 0;
  font-size: 12px;
  font-weight: 700;
  line-height: 1.5;
  color: #fff;
  text-align: center;
  background-color: red;
  border-radius: 4px 4px 0 0;
}
.p15465 .p15465-allergy__body {
  padding: 0 12px 12px;
  border-color: red;
  border-style: solid;
  border-width: 0 1px 1px;
  border-radius: 0 0 4px 4px;
}
.p15465 .p15465-allergy__list {
  display: flex;
  gap: 12px;
  justify-content: center;
  margin: 0;
  font-weight: 700;
  text-align: center;
}
.p15465 .p15465-allergy__note {
  padding-left: 1em;
  margin: 4px 0 0;
  font-size: 12px;
  line-height: 1.5;
  text-indent: -1em;
}
@media (width >= 640px) {
  .p15465 .p15465-allergy__note {
    text-align: center;
  }
}
.p15465 .p15465-banner {
  padding: 32px 16px;
  background-color: #f3f4f6;
}
.p15465 .p15465-banner__item {
  display: block;
  width: 100%;
  max-width: 420px;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  background-color: #000;
}
.p15465 .p15465-banner__item p {
  padding: 8px 16px;
  font-size: 16px;
  font-weight: 800;
  line-height: 1;
  color: #fff;
  text-align: center;
  background-color: #004098;
}
.p15465 .p15465-balloon {
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 100%;
  padding: 8px 16px;
  margin: 0 auto 12px;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.5;
  color: #fff;
  text-align: center;
  background-color: #0f55bd;
  border-radius: 4px;
}
@media (width >= 640px) {
  .p15465 .p15465-balloon {
    font-size: 16px;
  }
}
.p15465 .p15465-balloon::after {
  position: absolute;
  bottom: -8px;
  left: 50%;
  width: 0;
  height: 0;
  content: "";
  border-color: #0f55bd transparent transparent;
  border-style: solid;
  border-width: 8px 8px 0;
  transform: translateX(-50%);
}
.p15465 .p15465-box {
  padding: 24px 16px;
  background-color: #fff;
}
@media (width >= 640px) {
  .p15465 .p15465-box {
    padding: 32px;
  }
}
.p15465 .p15465-button {
  display: grid;
  place-items: center;
  width: 100%;
  max-width: 254px;
  height: 48px;
  margin-right: auto;
  margin-left: auto;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  background-color: #910882;
  border-radius: 4px;
}
@media (width >= 640px) {
  .p15465 .p15465-button {
    max-width: 320px;
  }
}
.p15465 .p15465-item-label {
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  padding: 2px 8px;
  margin: 0 auto;
  font-size: 11px;
  line-height: 1;
  color: #666;
  border: 1px solid #999;
}
@media (width >= 640px) {
  .p15465 .p15465-item-label {
    font-size: 12px;
  }
}
.p15465 .p15465-item-spec {
  width: -moz-fit-content;
  width: fit-content;
  margin-right: auto;
  margin-left: auto;
  font-size: 13px;
  text-align: left;
  border-color: #666;
  border-style: dashed;
  border-width: 2px 0 0;
}
@media (width >= 640px) {
  .p15465 .p15465-item-spec {
    font-size: 14px;
  }
}
.p15465 .p15465-item-spec__row {
  display: flex;
  gap: 0.25em;
  padding: 4px 0;
  border-color: #666;
  border-style: dashed;
  border-width: 0 0 2px;
}
.p15465 .p15465-item-spec__term {
  margin: 0;
  font-weight: inherit;
}
.p15465 .p15465-item-spec__term::after {
  content: " :";
}
.p15465 .p15465-item-spec__value {
  margin: 0;
}
@media (width >= 640px) {
  .p15465 .p15465-item-spec--horizontal {
    display: flex;
    flex-wrap: wrap;
    width: -moz-fit-content;
    width: fit-content;
    margin-right: auto;
    margin-left: auto;
  }
  .p15465 .p15465-item-spec--horizontal .p15465-item-spec__row {
    align-items: start;
    padding: 4px 12px;
    border-width: 0 0 2px;
  }
}
@media (width >= 640px) {
  .p15465 .p15465-item-spec__row--cell {
    padding-left: 0;
  }
  .p15465 .p15465-item-spec__row--cell:not(:last-child) {
    padding-right: 0;
    padding-left: 0.25em;
  }
  .p15465 .p15465-item-spec__row--cell:not(:last-child)::after {
    content: "／";
  }
}
.p15465 .p15465-cta-x {
  padding: 32px 16px 48px;
  font-family: sans-serif;
  font-size: 16px;
  font-feature-settings: "palt";
  line-height: 1.5;
  color: #151515;
  text-align: justify;
  letter-spacing: 0.1em;
  background-color: #f9f5ec;
  background-image: repeating-linear-gradient(135deg, transparent, transparent 8px, #f7f1e6 8px, #f7f1e6 26px);
  background-size: auto auto;
  border: 5px solid #a27217;
}
@media screen and (width >= 638px) {
  .p15465 .p15465-cta-x {
    padding: 32px 32px 48px;
  }
}
.p15465 .p15465-cta-x__description {
  font-size: 16px;
  line-height: 1.5;
}
.p15465 .p15465-cta-x__heading {
  max-width: 377px;
  margin: -16px auto 16px;
}
.p15465 .p15465-cta-x__heading img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
.p15465 .p15465-cta-x__balloon {
  position: relative;
  width: calc(100% - 64px);
  padding: 16px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: 0;
  font-weight: bold;
  color: #e74224;
  background-color: #fff;
  border-radius: 16px;
}
.p15465 .p15465-cta-x__balloon::after {
  position: absolute;
  top: 0;
  right: -10px;
  bottom: 0;
  width: 0;
  height: 0;
  margin-top: auto;
  margin-bottom: auto;
  content: "";
  border-color: transparent transparent transparent #fff;
  border-style: solid;
  border-width: 6px 0 6px 10px;
  transform: rotate(0deg);
}
.p15465 .p15465-cta-x__balloon::before {
  position: absolute;
  top: 0;
  right: -60px;
  bottom: 0;
  width: 38px;
  height: 100px;
  margin-top: auto;
  margin-bottom: auto;
  content: "";
  background-image: url("https://image.moratame.net/images/detail/12466/images/12466-pocke.png");
  background-repeat: no-repeat;
  background-size: 38px;
}
.p15465 .p15465-cta-x__lead {
  margin-top: 16px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  color: #a27217;
  text-align: center;
}
.p15465 .p15465-cta-x__hashtags {
  padding: 8px 0 16px;
  margin-top: 16px;
  font-weight: bold;
  line-height: 1.75;
  color: #333;
  text-align: center;
  background-color: #ede2cc;
}
.p15465 .p15465-cta-x__hashtag {
  display: inline-block;
  padding-right: 0.5em;
  padding-left: 0.5em;
  margin-top: 8px;
  font-size: 14px;
  line-height: 1.375;
}
.p15465 .p15465-cta-x__button {
  position: relative;
  display: grid;
  place-items: center;
  width: 200px;
  height: 44px;
  margin: auto;
  margin-top: 32px;
  font-weight: bold;
  color: #fff;
  background-color: #1d9bf0;
  border-radius: 9999px;
  box-shadow: 0 4px 0 rgba(0, 0, 0, 0.2);
  transition: 0.2s;
}
@media screen and (width >= 638px) {
  .p15465 .p15465-cta-x__button {
    width: 250px;
    height: 50px;
  }
}
.p15465 .p15465-cta-x__button:active {
  box-shadow: none;
  opacity: 1;
  transform: translateY(4px);
}
.p15465 .p15465-cta-x__button::after {
  position: absolute;
  top: 50%;
  right: 16px;
  width: 0;
  height: 0;
  margin-top: -5px;
  content: "";
  border-color: transparent transparent transparent #fff;
  border-style: solid;
  border-width: 5px 0 5px 6px;
  transform: rotate(0deg);
}
.p15465 .p15465-cta-x__hidden--sp {
  display: none;
}
@media screen and (width >= 638px) {
  .p15465 .p15465-cta-x__balloon {
    width: -moz-fit-content;
    width: fit-content;
    margin-left: auto;
  }
  .p15465 .p15465-cta-x__hashtags {
    padding: 8px 32px 16px;
  }
  .p15465 .p15465-cta-x__hashtag {
    font-size: 16px;
  }
  .p15465 .p15465-cta-x__hidden--sp {
    display: block;
  }
  .p15465 .p15465-cta-x__hidden--pc {
    display: none;
  }
}
.p15465 .p15465-delivering-items {
  padding: 8px;
  font-family: sans-serif;
  color: #111827;
  background-color: #f7f2e6;
  background-image: repeating-linear-gradient(-45deg, #f7f2e6 0, #f7f2e6 12px, #faf5ec 12px, #faf5ec 18px);
}
@media (width >= 640px) {
  .p15465 .p15465-delivering-items {
    padding: 16px;
  }
}
.p15465 .p15465-delivering-items__inner {
  padding: 32px 16px;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.65);
}
@media (width >= 640px) {
  .p15465 .p15465-delivering-items__inner {
    padding-right: 32px;
    padding-left: 32px;
  }
}
.p15465 .p15465-delivering-items__heading {
  font-size: 20px;
  font-weight: 700;
}
@media (width >= 640px) {
  .p15465 .p15465-delivering-items__heading {
    font-size: 30px;
  }
}
.p15465 .p15465-delivering-items__heading-highlight {
  color: #e74225;
}
.p15465 .p15465-delivering-items__list {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  justify-content: center;
  padding-right: 8px;
  padding-left: 8px;
  margin-top: 16px;
  margin-right: auto;
  margin-left: auto;
}
@media (width >= 375px) {
  .p15465 .p15465-delivering-items__list {
    gap: 28px;
    padding-right: 12px;
    padding-left: 12px;
  }
}
@media (width >= 640px) {
  .p15465 .p15465-delivering-items__list {
    gap: 48px;
    padding-right: 16px;
    padding-left: 16px;
  }
}
.p15465 .p15465-delivering-items__item-visual {
  position: relative;
  max-width: 68px;
  margin-right: auto;
  margin-left: auto;
}
@media (width >= 375px) {
  .p15465 .p15465-delivering-items__item-visual {
    max-width: 81px;
  }
}
@media (width >= 640px) {
  .p15465 .p15465-delivering-items__item-visual {
    max-width: 138px;
  }
}
.p15465 .p15465-delivering-items__image-wrap {
  margin: auto;
}
.p15465 .p15465-delivering-items__image {
  position: relative;
  z-index: 20;
}
.p15465 .p15465-delivering-items__count {
  position: absolute;
  right: -23px;
  bottom: 8px;
  z-index: 10;
  display: grid;
  grid-template-columns: auto auto;
  place-items: center;
  justify-content: center;
  width: 24px;
  height: 24px;
  font-size: 12px;
  font-weight: 700;
  color: #fff;
  background-color: #e74225;
  border-radius: 9999px;
}
@media (width >= 640px) {
  .p15465 .p15465-delivering-items__count {
    right: -39px;
    width: 40px;
    height: 40px;
    font-size: 18px;
  }
}
.p15465 .p15465-delivering-items__count-prefix {
  font-size: 10px;
}
@media (width >= 640px) {
  .p15465 .p15465-delivering-items__count-prefix {
    font-size: 14px;
  }
}
.p15465 .p15465-heading {
  margin-bottom: 16px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}
@media (width >= 640px) {
  .p15465 .p15465-heading {
    font-size: 28px;
  }
}
.p15465 .p15465-line-up {
  font-family: "Noto Sans JP", sans-serif;
  background-color: #fff;
}
.p15465 .p15465-line-up__intro {
  padding: 0.5rem 1rem;
  margin: 2rem 0 0;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.75rem;
  color: #fff;
  text-align: center;
  background-color: #0f55bd;
}
.p15465 .p15465-line-up__item:nth-child(n+2) {
  border-top: 2px dashed #666;
}
.p15465 .p15465-line-up__heading {
  position: relative;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}
@media (width >= 640px) {
  .p15465 .p15465-line-up__heading {
    font-size: 32px;
  }
}
.p15465 .p15465-line-up__heading::before,
.p15465 .p15465-line-up__heading::after {
  content: "-";
}
.p15465 .p15465-line-up__heading::before {
  margin-right: 8px;
}
.p15465 .p15465-line-up__heading::after {
  margin-left: 8px;
}
.p15465 .p15465-line-up__card {
  padding: 32px 16px;
  margin: auto;
}
@media (width >= 640px) {
  .p15465 .p15465-line-up__card {
    max-width: unset;
    padding: 48px 32px;
  }
}
.p15465 .p15465-line-up__card-heading {
  padding-bottom: 4px;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.25;
  text-align: center;
  border-color: #333;
  border-style: solid;
  border-width: 0 0 2px;
}
@media (width >= 375px) {
  .p15465 .p15465-line-up__card-heading {
    font-size: 24px;
  }
}
@media (width >= 640px) {
  .p15465 .p15465-line-up__card-heading {
    font-size: 27px;
  }
}
.p15465 .p15465-line-up__card-row {
  display: grid;
  grid-template-rows: 1fr;
  -moz-column-gap: 32px;
       column-gap: 32px;
  align-items: center;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
@media (width >= 640px) {
  .p15465 .p15465-line-up__card-row {
    grid-template-rows: unset;
    grid-template-columns: repeat(2, 1fr);
  }
}
.p15465 .p15465-line-up__card-image {
  display: block;
  max-width: 240px;
  height: auto;
  margin-top: 1rem;
  margin-right: auto;
  margin-left: auto;
}
@media (width >= 640px) {
  .p15465 .p15465-line-up__card-image {
    margin-top: 2rem;
  }
}
.p15465 .p15465-line-up__card-body {
  margin-top: 1rem;
}
@media (width >= 640px) {
  .p15465 .p15465-line-up__card-body {
    margin-top: 2rem;
  }
}
.p15465 .p15465-line-up__card-item {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.p15465 .p15465-line-up__card-lead {
  margin-bottom: 16px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.75;
  text-align: center;
}
@media (width >= 640px) {
  .p15465 .p15465-line-up__card-lead {
    font-size: 16px;
    text-align: left;
  }
}
@media (width >= 640px) {
  .p15465 .p15465-line-up__card-lead::before,
  .p15465 .p15465-line-up__card-lead::after {
    content: "～";
  }
}
.p15465 .p15465-line-up__card-description {
  line-height: 1.75;
}
@media (width >= 640px) {
  .p15465 .p15465-line-up__card-description {
    font-size: 16px;
  }
}
.p15465 .p15465-line-up__card-description-note {
  font-size: 12px;
}
.p15465 .p15465-line-up__card-accordion {
  margin-top: 2rem;
  margin-right: auto;
  margin-left: auto;
}
.p15465 .p15465-line-up__card-action {
  margin-top: 2rem;
}
.p15465 .p15465-main {
  position: relative;
  overflow: hidden;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  font-size: 14px;
  font-feature-settings: "palt";
  line-height: 1.625;
  color: #424448;
  text-align: justify;
  text-justify: inter-ideograph;
  letter-spacing: 0.1em;
  background-color: #fff;
  border: 1px solid #ccc;
}
@media (width >= 640px) {
  .p15465 .p15465-main {
    font-size: 16px;
  }
}
.p15465 .p15465-section p + p {
  margin-top: 16px;
}
.p15465 .p15465-section.p15465-section--1 {
  background-color: oklch(93.6% 0.032 17.717deg);
}
.p15465 .p15465-section.p15465-section--2 {
  background-color: oklch(95.4% 0.038 75.164deg);
}
.p15465 .p15465-youtube {
  position: relative;
  aspect-ratio: 16/9;
  overflow: hidden;
}
.p15465 .p15465-youtube iframe {
  width: 100%;
  height: 100%;
  border: none;
}
.p15465 .p15465-project__item02 {
  padding-bottom: 40px;
}
.p15465 .p15465-project__cta-ttl {
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 1em;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  line-height: 1em;
}
@media (width >= 640px) {
  .p15465 .p15465-project__cta-ttl {
    font-size: 1.25em;
    line-height: 1.25em;
  }
}
.p15465 .p15465-project__cta-ttl::before {
  width: 2px;
  height: 22px;
  content: "";
  background-color: #fff;
  margin-right: 1em;
  transform: rotate(-30deg);
}
@media (width >= 640px) {
  .p15465 .p15465-project__cta-ttl::before {
    height: 28px;
  }
}
.p15465 .p15465-project__cta-ttl::after {
  width: 2px;
  height: 22px;
  content: "";
  background-color: #fff;
  margin-left: 1em;
  transform: rotate(30deg);
}
@media (width >= 640px) {
  .p15465 .p15465-project__cta-ttl::after {
    height: 28px;
  }
}
.p15465 .p14132-p-line-up__card-detail {
  display: grid;
  grid-template-columns: auto auto;
  width: -moz-fit-content;
  width: fit-content;
  padding: 8px 0;
  font-size: 13px;
  text-align: left;
  border-color: #666;
  border-style: dashed;
  border-width: 2px 0;
}
@media (width >= 640px) {
  .p15465 .p14132-p-line-up__card-detail {
    font-size: 14px;
  }
}
.p15465 .p14132-p-line-up__card-detail li::after {
  content: "／";
}
.p15465 .p14132-p-line-up__card-detail li:last-child::after {
  content: "";
}
.p15465 .p14132-ml-auto {
  margin-left: auto;
}
.p15465 .p14132-mr-auto {
  margin-right: auto;
}
.p15465 .p14132-py-8 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.p15465 .p14132-px-4 {
  padding-right: 1rem;
  padding-left: 1rem;
}
@media (width >= 640px) {
  .p15465 .pc\:p14132-px-8 {
    padding-right: 2rem;
    padding-left: 2rem;
  }
}
.p15465 .p15465-plr-20 {
  padding: 0 10px;
}
@media (width >= 640px) {
  .p15465 .p15465-plr-20 {
    padding: 0 20px;
  }
}
.p15465 .p15465-m-2 {
  margin: 0.5rem;
}
.p15465 .p15465-m-4 {
  margin: 1rem;
}
.p15465 .p15465-m-8 {
  margin: 2rem;
}
.p15465 .p15465-mx-2 {
  margin-right: 0.5rem;
  margin-left: 0.5rem;
}
.p15465 .p15465-mx-4 {
  margin-right: 1rem;
  margin-left: 1rem;
}
.p15465 .p15465-mx-8 {
  margin-right: 2rem;
  margin-left: 2rem;
}
.p15465 .p15465-my-2 {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}
.p15465 .p15465-my-4 {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.p15465 .p15465-my-8 {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.p15465 .p15465-mt-2 {
  margin-top: 0.5rem;
}
.p15465 .p15465-mt-4 {
  margin-top: 1rem;
}
.p15465 .p15465-mt-8 {
  margin-top: 2rem;
}
.p15465 .p15465-mr-2 {
  margin-right: 0.5rem;
}
.p15465 .p15465-mr-4 {
  margin-right: 1rem;
}
.p15465 .p15465-mr-8 {
  margin-right: 2rem;
}
.p15465 .p15465-mb-2 {
  margin-bottom: 0.5rem;
}
.p15465 .p15465-mb-4 {
  margin-bottom: 1rem;
}
.p15465 .p15465-mb-8 {
  margin-bottom: 2rem;
}
.p15465 .p15465-ml-2 {
  margin-left: 0.5rem;
}
.p15465 .p15465-ml-4 {
  margin-left: 1rem;
}
.p15465 .p15465-ml-8 {
  margin-left: 2rem;
}
.p15465 .p15465-p-2 {
  padding: 0.5rem;
}
.p15465 .p15465-p-4 {
  padding: 1rem;
}
.p15465 .p15465-p-8 {
  padding: 2rem;
}
.p15465 .p15465-px-2 {
  padding-right: 0.5rem;
  padding-left: 0.5rem;
}
.p15465 .p15465-px-4 {
  padding-right: 1rem;
  padding-left: 1rem;
}
.p15465 .p15465-px-8 {
  padding-right: 2rem;
  padding-left: 2rem;
}
.p15465 .p15465-py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.p15465 .p15465-py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.p15465 .p15465-py-8 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.p15465 .p15465-pt-2 {
  padding-top: 0.5rem;
}
.p15465 .p15465-pt-4 {
  padding-top: 1rem;
}
.p15465 .p15465-pt-8 {
  padding-top: 2rem;
}
.p15465 .p15465-pr-2 {
  padding-right: 0.5rem;
}
.p15465 .p15465-pr-4 {
  padding-right: 1rem;
}
.p15465 .p15465-pr-8 {
  padding-right: 2rem;
}
.p15465 .p15465-pb-2 {
  padding-bottom: 0.5rem;
}
.p15465 .p15465-pb-4 {
  padding-bottom: 1rem;
}
.p15465 .p15465-pb-8 {
  padding-bottom: 2rem;
}
.p15465 .p15465-pl-2 {
  padding-left: 0.5rem;
}
.p15465 .p15465-pl-4 {
  padding-left: 1rem;
}
.p15465 .p15465-pl-8 {
  padding-left: 2rem;
}
.bootstrap-v3-3-7--scope .p15465 a:focus {
  outline: unset;
  outline-offset: unset;
}